.seckill>* {
    float: left;
}

.seckill::after {
    content: "";
    display: block;
    clear: both;
}

.seckill .end-time {
    width: 190px;
    height: 260px;
    background-image: url(../images/seckill.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    color: #fff;
}

.seckill .end-time .seckill-title {
    width: 100%;
    text-align: center;
    position: absolute;
    font-size: 30px;
    font-weight: 700;
    /* margin塌陷 触发bfc*/
    margin-top: 31px;
}

.seckill-start-time {
    font-size: 18px;
    position: absolute;
    text-align: center;
    top: 170px;
    margin-left: 20px;
    font-weight: 700;
}

.seckill-start-time .details-text {
    font-size: 14px;
    font-weight: normal;
}

.seckill-last-time {
    margin-left: 20px;
    margin-right: auto;
    /* width: 160px; */
    height: 30px;
    margin-top: 10px;
    display: block;
    position: absolute;
    bottom: 20px;
}

.seckill-last-time span {
    position: relative;
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #2f3430;
    margin-right: 20px;
    color: white;
    font-size: 20px;
}

.seckill-last-time .hour::after,
.seckill-last-time .minute::after {
    content: ":";
    display: block;
    position: absolute;
    right: -20px;
    font-weight: bolder;
    font-size: 18px;
    width: 20px;
    height: 100%;
    top: 0;
}


/* 第一个轮播图 */

.seckill-first-swiper {
    width: 800px;
    height: 260px;
    /* border: 1px solid #ff0 */
}

.seckill-first-swiper .seckill-first-swiper-left {
    /* width: 800px; */
    height: 260px;
    /* display: flex; */
    /* flex: 1 1 auto; */
    /* justify-content: space-between; */
    /* overflow: hidden; */
}

.seckill-first-swiper .seckill-first-swiper-left ::after {
    content: "";
    display: block;
    clear: both;
}

.seckill-first-swiper .seckill-swiper-left-content {
    width: 200px;
    height: 260px;
    /* display: inline-block; */
    float: left;
    /* 防止子集margin塌陷 */
}

.seckill-first-swiper .seckill-swiper-left-content img {
    display: block;
    height: 140px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.seckill-first-swiper .seckill-swiper-left-content>span {
    display: block;
    margin-top: 10px;
    width: 100%;
    color: #2f3430;
    text-align: center;
}

.seckill-wriper-price {
    margin: 5px 20px 0px 20px;
    border: 1px solid #f00;
    height: 22px;
}

.seckill-wriper-price .new-price {
    display: block;
    width: 92px;
    height: 22px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    float: left;
    background-color: #e1251b;
}

.seckill-wriper-price .old-price {
    display: inline-block;
    width: 66px;
    height: 22px;
    line-height: 22px;
    /* box-sizing: border-box;
    */
    text-align: center;
    /* border: 1px solid #f00; */
    color: #666666;
    font-size: 12px;
    text-decoration: line-through;
}


/* 第二个图 （不轮播 单图）*/

.seckill-second-swiper {
    width: 200px;
    height: 260px;
    margin: 0 auto 0 auto;
    box-sizing: border-box;
    position: relative;
    padding: 10px;
    text-align: center;
}

.seckill-second-swiper img {
    height: 120px;
    position: relative;
    top: 30px;
}

.seckill-second-swiper h5 {
    margin-top: 40px;
    font-weight: normal;
    color: #666666;
}

.seckill-second-swiper p:first-of-type {
    color: #333;
    font-weight: 700;
}

.seckill-second-swiper span {
    border: 1px solid #e1251b;
    padding: 2px 8px;
    border-radius: 20px;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 6px 0;
    font-weight: bold;
}

.seckill-second-swiper span:hover {
    background-color: #e1251b;
    color: #fff;
    cursor: pointer;
}